/* 
    Created on : June 22, 2015, 8:00 AM
    Author     : Pradeepthi Savaram
    Purpose    : Accessibility Help Link DMS
*/


/* Font Face FontAwesome */
@font-face {
  font-family: 'FontAwesome';
    src: url('../fonts/fontawesome/fontawesome-webfont.eot?v=4.4.0');
    src: url('../fonts/fontawesome/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('../fonts/fontawesome/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('../fonts/fontawesome/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('../fonts/fontawesome/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
    //font-weight: normal;
    //font-style: normal;
}

/* Font Face Pru Modern Family */
@font-face {
  font-family: "PruModBold";
    src: url("../fonts/prumodern/PrudentialModern-Bold-webfont.eot");
    src: url("../fonts/prumodern/PrudentialModern-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/prumodern/PrudentialModern-Bold-webfont.woff") format("woff"), url("../fonts/prumodern/PrudentialModern-Bold-webfont.ttf") format("truetype"), url("../fonts/prumodern/PrudentialModern-Bold-webfont.svg#PrudentialModern-Bold-webfont") format("svg");
}

@font-face {
  font-family: "PruModBoldSemiCond";
    src: url("../fonts/prumodern/PrudentialModern-BoldSemCon-webfont.eot");
    src: url("../fonts/prumodern/PrudentialModern-BoldSemCon-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/prumodern/PrudentialModern-BoldSemCon-webfont.woff") format("woff"), url("../fonts/prumodern/PrudentialModern-BoldSemCon-webfont.ttf") format("truetype"), url("../fonts/prumodern/PrudentialModern-BoldSemCon-webfont.svg#PrudentialModern-BoldSemCon-webfont") format("svg");
}

@font-face {
  font-family: "PruModLight";
    src: url("../fonts/prumodern/PrudentialModern-Light-webfont.eot");
    src: url("../fonts/prumodern/PrudentialModern-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/prumodern/PrudentialModern-Light-webfont.woff") format("woff"), url("../fonts/prumodern/PrudentialModern-Light-webfont.ttf") format("truetype"), url("../fonts/prumodern/PrudentialModern-Light-webfont.svg#PrudentialModern-Light-webfont") format("svg");
}

@font-face {
  font-family: "PruModMedium";
    src: url("../fonts/prumodern/PrudentialModern-Medium-webfont.eot");
    src: url("../fonts/prumodern/PrudentialModern-Medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/prumodern/PrudentialModern-Medium-webfont.woff") format("woff"), url("../fonts/prumodern/PrudentialModern-Medium-webfont.ttf") format("truetype"), url("../fonts/prumodern/PrudentialModern-Medium-webfont.svg#PrudentialModern-Medium-webfont") format("svg");
}

/* Font Face Open Sans Family */
@font-face {
  font-family: 'opensans-regular';
    src: url('../fonts/opensans/opensans-regular-webfont.eot');
    src: url('../fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans-regular-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans-regular-webfont.svg#opensans-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'opensans-semibold';
    src: url('../fonts/opensans/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans-semibold-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans-semibold-webfont.svg#opensans-semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'opensans-light';
    src: url('../fonts/opensans/opensans-light-webfont.eot');
    src: url('../fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans-light-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans/opensans-light-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans-light-webfont.svg#opensans-light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'opensans-bold';
    src: url('../fonts/opensans/opensans-bold-webfont.eot');
    src: url('../fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans-bold-webfont.woff2') format('woff2'), url('../fonts/opensans/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans/opensans-bold-webfont.svg#opensans-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*--/FONTS---*/


.accHelpLink i{
	margin-left:3px;
}
.accLink .footer-links-left{
	width:70%;
}
.accLink .footer-links-right{
	width:30%;
}
#accHelpContainer{
	clear:both;
}
.sr_only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}